{
    "error_extra": null,
    "extra": null,
    "user_type": {},
    "error": 0,
    "message": "",
    "data": {
        "edit_data": [],
        "new_recommend_service": [],
        "tags": [],
        "is_favored": false,
        "comment_num": 0,
        "time": "66\u4e2a\u6708\u524d",
        "content_images": [],
        "vote_num": 3,
        "video_token": "UPCOYIJkZOMcdd9FDzpBqYjzWUh55fBpVi3AhWpL:84NyWayJlfqtueCoRHODkGrcsyY=:eyJzY29wZSI6InZpZGVvIiwiZGVhZGxpbmUiOjE2MDgwMzkzODl9",
        "is_following": false,
        "share_data": {
            "qq": {
                "content": "\u8fd9\u4e2a\u4e0d\u7528\u6574\u4e86\u5427",
                "title": "[\u4f60\u770b\u6211\u6574\u54ea]\u9700\u8981\u6574\u90a3\u91cc"
            },
            "weibo": {
                "content": "[\u4f60\u770b\u6211\u6574\u54ea]\u9700\u8981\u6574\u90a3\u91cc https://m.igengmei.com/answer/187517?is_share=1 @\u66f4\u7f8eapp",
                "title": ""
            },
            "wechat": {
                "content": "\u8fd9\u4e2a\u4e0d\u7528\u6574\u4e86\u5427",
                "title": "[\u4f60\u770b\u6211\u6574\u54ea]\u9700\u8981\u6574\u90a3\u91cc"
            },
            "qqzone": {
                "content": "[\u4f60\u770b\u6211\u6574\u54ea]\u8fd9\u4e2a\u4e0d\u7528\u6574\u4e86\u5427",
                "title": "\u9700\u8981\u6574\u90a3\u91cc"
            },
            "wechatmini": {
                "title": "\u9700\u8981\u6574\u90a3\u91cc",
                "hd_image_url": "https://pic.igengmei.com/2015/07/10/1a4c0753bc-s",
                "path": "/packageBBS/pages/ask/answerDetail/answerDetail?answerId=187517&is_share=1",
                "thumb_image_url": "https://pic.igengmei.com/2015/07/10/1a4c0753bc-thumbjpg",
                "user_name": "gh_1acaff18979f",
                "desc": "\u9700\u8981\u6574\u90a3\u91cc"
            },
            "url": "https://m.igengmei.com/answer/187517?is_share=1",
            "image": "https://pic.igengmei.com/2015/07/10/1a4c0753bc-halfjpg",
            "wechatline": {
                "content": "[\u4f60\u770b\u6211\u6574\u54ea]\u9700\u8981\u6574\u90a3\u91cc",
                "title": "[\u4f60\u770b\u6211\u6574\u54ea]\u9700\u8981\u6574\u90a3\u91cc"
            }
        },
        "is_author": false,
        "is_recommend_grey": false,
        "hot_recommends": [],
        "author": {
            "gm_url": "gengmei://user_homepage?uid=728600",
            "user_id": 728600,
            "user_level": {
                "level_icon": "https://heras.igengmei.com/2017/09/18/3308232ea5",
                "constellation_icon": "",
                "membership_icon": ""
            },
            "hospital_id": "",
            "portrait": "https://pic.igengmei.com/2015/09/07/b1c14e473f-thumb",
            "doctor_id": "",
            "jump_id": 728600,
            "user_name": "\u4f60\u7684\u5a67",
            "user_type": 0,
            "membership_level": "0"
        },
        "is_voted": false,
        "question": {
            "content": "<p>\u9700\u8981\u6574\u90a3\u91cc</p>",
            "answer_num": 3,
            "gm_url": "gengmei://question_detail?question_id=73010&top_answer_id=0",
            "id": "73010",
            "title": "\u9700\u8981\u6574\u90a3\u91cc"
        },
        "header_images": [],
        "view_num": 58,
        "raw_content": "<p>\u8fd9\u4e2a\u4e0d\u7528\u6574\u4e86\u5427</p>",
        "content": "&lt;p&gt;\u8fd9\u4e2a\u4e0d\u7528\u6574\u4e86\u5427&lt;/p&gt;",
        "current_user": {
            "gm_url": "gengmei://user_homepage?uid=32752840",
            "user_id": 32752840,
            "user_level": {
                "level_icon": "https://heras.igengmei.com/2017/09/18/70ac84d112",
                "constellation_icon": "",
                "membership_icon": ""
            },
            "hospital_id": "",
            "portrait": "https://pic.igengmei.com/img/user_portrait.png-thumb",
            "doctor_id": "",
            "jump_id": 32752840,
            "user_name": "\u66f4\u7f8e\u7528\u6237QM5Z1Vt16c",
            "user_type": 0,
            "membership_level": "0"
        },
        "is_kyc_create": false,
        "answer_id": "187517"
    }
}